R3-6 Combat Music

This mod replaces the orchestral noise tracks from R7-8 with the pulsing synth tracks of R3-6. Most combat scenarios will now play the old tracks; the one exception is the "encounter" music that plays if an enemy wakes up from stealth, since it's more fittingly subdued, has a similar tempo to the R3-6 track anyway, and is overall less buggy when starting and stopping, so it just works better as it is.

If the music is too quiet for you, there is an easy fix: in the config of the WWiseGameParameterController dependency, change 

"Volume_Music": "633463456", 

to 

"Volume_Music": "music_volume",

This will tie the custom music's volume to the in-game volume slider, which will let you adjust the volume as you normally would. You can also use raw number values if you really want to blow your ears out!

The mod is not compatible with other music mods and will most likely break if used with any other mod that alters the "MusicState" Datablock.

For R1-2 music, download DarkEmperor's "OldCombatMusic" mod. It's not as dynamic, but sadly there are limits to what we can do with external soundbanks at the moment. I'm working on a mod that, when finished, will include both R1-2 and R3-6 combat tracks for a richer dynamic music system, so keep an eye out for that!

Known Issues:

-Currently, the mod doesn't alter combat ending stingers which leads to some abrupt orchestral stingers interrupting the combat music at the end of encounters.

-Certain exploration, reveal, and combat conclusion stingers have a chance of cutting out early (this may just be a GTFO issue).